/* GENERAL OVERRIDES ------------------------------------- GENERAL OVERRIDES */
#container {
    width:auto;
    max-width:1170px;
}

.icon-bar{
    background-color:#333 !important;
}

/* BAMCMS OVERRIDES ------------------------------------- BAMCMS OVERRIDES */
#admin-menu{
    min-width:800px !important;
}
tr.row:before, tr.row:after{
    content:none;
    display:block;
}
ul#main-menu li, ul#right-menu li {
    line-height:0.9em;
}
table.bamcms-table select{
    width:auto !important;
    margin:0 3px;
}

@media (max-width: 800px) {
    #admin-menu{
        min-width:320px !important;
    }
    ul#main-menu li,
    ul#right-menu li{
        width:30px;
        text-indent:-9999px;
    }
    ul#right-menu li{
        width:25px;
    }
    ul#main-menu li li,
    ul#right-menu li li{
        text-indent:0;
    }
}

/* MEDIA QUERIES ------------------------------------- MEDIA QUERIES  */

/* Large desktop */
@media (min-width: 1200px) {
    
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    
}

/* iphone 5 & down */
@media (max-width: 568px) {
    
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
    ul#main-menu{margin-left:10px;}
    ul#right-menu{margin-right:10px;}
    #admin-logo{display:none;}
}